## golang-cel-expr 0.24.0

=== debian/changelog ===
golang-cel-expr (0.24.0-1) unstable; urgency=medium

  * Initial release (Closes: #1114034)

 -- Philipp Kern <pkern@debian.org>  Sun, 07 Sep 2025 10:58:47 +0200
