=== debian/control ===
Source: golang-cel-expr
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Philipp Kern <pkern@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-google-genproto-dev,
               golang-google-protobuf-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-cel-expr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-cel-expr.git
Homepage: https://github.com/google/cel-spec
XS-Go-Import-Path: cel.dev/expr

Package: golang-cel-expr-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-google-genproto-dev,
         golang-google-protobuf-dev,
         ${misc:Depends},
Description: Common Expression Language (library)
 The Common Expression Language (CEL) implements common semantics for
 expression evaluation, enabling different applications to more easily
 interoperate. For instance it can be used to implement security
 policies. 
 .
 CEL evaluates in linear time, is mutation free, and not Turing-complete. 
 This limitation is a feature of the language design, which allows
 the implementation to evaluate orders of magnitude faster than    
 equivalently sandboxed JavaScript.
 .
 CEL is designed to be embedded in applications, and allows for  
 extensibility via its context which allows for functions and data
 to be provided by the software that embeds it.
