=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_install:
	find . -name "*.pb.go" -print0 | xargs -0 chmod -x
	dh_install
